uuid: 3b018898-257a-4238-9e6e-017d84499e63
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Make content sticky'
type: node
plugin: node_make_sticky_action
configuration: {  }
